# swagger.model.Job

## Load the model package
```dart
import 'package:swagger/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | Describes the identification number (UUID) of a fax job | [optional] [default to null]
**account** | **String** | Describes the account the job does belongs to | [optional] [default to null]
**status** | **String** | Describes the current state of the fax job | [optional] [default to null]
**errorCode** | **int** | If status is equal to &#x27;error&#x27; this field contains the error code number | [optional] [default to null]
**options** | [**JobOptions**](JobOptions.md) |  | [optional] [default to null]
**info** | [**JobInfo**](JobInfo.md) |  | [optional] [default to null]
**statistics** | [**JobStatistics**](JobStatistics.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

