part of swagger.api;

class RecipientJob {
  /* The identification number (UUID) of a fax job */
  String id = null;
/* Target to obtain additional job information */
  String target = null;

  RecipientJob();

  @override
  String toString() {
    return 'RecipientJob[id=$id, target=$target, ]';
  }

  RecipientJob.fromJson(Map<String, dynamic> json) {
    if (json == null) return;
    id = json['id'];
    target = json['target'];
  }

  Map<String, dynamic> toJson() {
    return {
      'id': id,
      'target': target
     };
  }

  static List<RecipientJob> listFromJson(List<dynamic> json) {
    return json == null ? new List<RecipientJob>() : json.map((value) => new RecipientJob.fromJson(value)).toList();
  }

  static Map<String, RecipientJob> mapFromJson(Map<String, Map<String, dynamic>> json) {
    var map = new Map<String, RecipientJob>();
    if (json != null && json.length > 0) {
      json.forEach((String key, Map<String, dynamic> value) => map[key] = new RecipientJob.fromJson(value));
    }
    return map;
  }
}
