# swagger.model.Recipient

## Load the model package
```dart
import 'package:swagger/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**job** | [**RecipientJob**](RecipientJob.md) |  | [optional] [default to null]
**faxNumber** | **String** | Recipient fax number | [optional] [default to null]
**faxNumberNorm** | **String** | Normed recipient fax number | [optional] [default to null]
**internationalDialingCode** | **String** | The International Dialing Code used for this fax | [optional] [default to null]
**name** | **String** | Recipient name | [optional] [default to null]
**recipientReference** | **String** | Recipient reference | [optional] [default to null]
**fareZone** | **int** | Used fare zone for the fax | [optional] [default to null]
**senderTime** | [**DateTime**](DateTime.md) | Time fax was send to recipient. The format complies with ISO 8601 and contains date and time | [optional] [default to null]
**resultCode** | **int** | Contains the result code for the fax. Value is only present if a result of the fax transmission is available, otherwise it is &#x27;null&#x27;. Please see here for further information: &lt;a href&#x3D;\&quot;https://hilfe.faxverteiler.com/ergebnis-code/\&quot;&gt;&lt;b&gt;https://hilfe.faxverteiler.com/ergebnis-code/&lt;/b&gt;&lt;/a&gt; | [optional] [default to null]
**resultText** | **String** | Contains the result text for the fax. Value is only present if a result of the fax transmission is available, otherwise it is &#x27;null&#x27;. Please see here for further information: &lt;a href&#x3D;\&quot;https://hilfe.faxverteiler.com/ergebnis-code/\&quot;&gt;&lt;b&gt;https://hilfe.faxverteiler.com/ergebnis-code/&lt;/b&gt;&lt;/a&gt; | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

